.placeholder p,
.placeholder ul {
  font-family: "Montserrat", sans-serif;
  font-size: 1.2em;
  font-weight: 550;
}

.content-intro {
  display: block;
  background-image: url(../Assets/Images/alumni.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 70vh;
  margin-bottom: 30px;
  text-align: center;
  position: relative;
}

.content-intro article {
  position: absolute;
  bottom: 5%;
  width: 85%;
  font-size: 1.2em;
  padding: 5% 5% 0 5%;
  color: white;
  font-family: "Nexa", sans-serif;
}

.content-intro article::first-letter {
  font-size: 1.75em;
}

.vision,
.mission,
.objectives {
  width: 90%;
  margin-left: 0.5em auto;
  text-align: justify;
}

.objectives ul {
  text-align: left;
}

.vision h2,
.mission h2,
.objectives h2 {
  padding: 1em;
}

.placeholder {
  margin-top: -30px;
  /* background-color: #a791a5; #285e9c; */
  color: #20181c;
}

.placeholder ul {
  margin-left: 5em;
  padding: 1em;
}

.title {
  text-align: center;
  padding: 0.75em;
  font-family: "Arvo", serif;
  font-size: 3rem;
  text-shadow: 2px 2px 2px rgba(28, 28, 28, 0.628);
}

cover {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  width: 90%;
  margin: 0.25em auto;
}

.vision,
.mission,
.objectives {
  background-color: #a791a5;
  border-radius: 15px;
}

.vision,
.mission {
  margin: 0.5em;
}

.objectives {
  margin: 0.25em auto;
  width: 90%;
  margin-bottom: 1em;
}

.placeholder p {
  padding: 1em;
}
@media screen and (max-width: 840px) {
  cover {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .mission,
  .vision {
    width: 100%;
    margin: 0.25em;
  }
}

@media screen and (max-width: 600px) {
  .placeholder ul {
    margin-left: 2em;
  }
  .content-intro article {
    font-size: 1.1em;
    bottom: 2%;
  }
}
